<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/mcs/tcmcs2230m000" xml:lang="it">
   <Header>
      <Title>Elaborazione tassi di cambio (tcmcs2230m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per copiare i tassi di cambio importati da un tipo di tasso di cambio in un altro, utilizzando uno o più <Emphasis>codici elaborazione</Emphasis> definiti nella sessione <Link href="/baanerp/tc/mcs/tcmcs2130m000" role="session">Attributi di elaborazione tassi di cambio (tcmcs2130m000)</Link>.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldGroup>
         <Title> Intervallo di selezione</Title>
         <FieldHelp ID="f.proc.code.from" OtherIDs="f.proc.code.to">
            <Header>
               <Title>Codice elaborazione</Title>
            </Header>
            <FuncDesc>Un codice definito nella sessione <GUIRef href="/baanerp/tc/mcs/tcmcs2130m000" role="session">Attributi di elaborazione tassi di cambio (tcmcs2130m000)</GUIRef>.</FuncDesc>
         </FieldHelp>
      </FieldGroup>
      <FieldGroup>
         <Title> Opzioni</Title>
         <FieldHelp ID="f.delete">
            <Header>
               <Title>Elimina tassi importati</Title>
            </Header>
            <FuncDesc> Se la casella di controllo è selezionata, LN elimina i tassi importati dopo l'elaborazione.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="f.simulation">
            <Header>
               <Title>Simulazione</Title>
            </Header>
            <FuncDesc> Se la casella di controllo è selezionata, LN genera solo un report senza memorizzare i risultati dell'elaborazione.</FuncDesc>
         </FieldHelp>
      </FieldGroup>
   </Fields>
</Session>